

a:active {
	COLOR: #3E3C3C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
    text-decoration: none;	
}

a:link {
	COLOR: #32A593;
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;

}

a:visited {
	COLOR: #32A593;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;

}

a:hover {
	COLOR: #FF0000;
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 13px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;

}



H1 {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; FONT-VARIANT: normal; LINE-HEIGHT: 18px; TEXT-TRANSFORM: capitalize; VERTICAL-ALIGN: baseline
}

H2 {
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 6.75pt;
	FONT-VARIANT: normal;
	LINE-HEIGHT: 10px;
	VERTICAL-ALIGN: baseline;
	text-transform: none;
	font-style: normal;
	font-weight: lighter;



}
H2.dead {
	COLOR: #696; FONT-FAMILY: "Trebuchet MS", Helvetica, Arial, sans-serif; MARGIN-RIGHT: 0.5em; TEXT-ALIGN: right
}
H2.link {
	FONT-FAMILY: "Trebuchet MS", Helvetica, Arial, sans-serif; MARGIN-RIGHT: 0.5em; TEXT-ALIGN: right
; color: #FF00CC
}

H3 {
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-VARIANT: normal;
	VERTICAL-ALIGN: middle
;
	line-height: 10px;
	font-weight: normal;

}

H4 {
	COLOR: #EC9638;
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 6.5pt;
	FONT-VARIANT: normal;
	VERTICAL-ALIGN: baseline;
	line-height: normal;
	text-transform: none;

}


H5 {
	COLOR: #0000CC; FONT-FAMILY: "Trebuchet MS", Helvetica, Arial, sans-serif; FONT-VARIANT: normal; VERTICAL-ALIGN: baseline
}

H6 {
	COLOR: #0000CC; FONT-FAMILY: "Trebuchet MS", Helvetica, Arial, sans-serif; FONT-VARIANT: normal; VERTICAL-ALIGN: baseline
}

h7 {
	COLOR: #999999;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: small-caps;
	VERTICAL-ALIGN: baseline;
	font-size: 5.5pt;
	line-height: normal;
	font-style: normal;


}


P {
	COLOR: #000000; FONT-FAMILY: Verdana, Palatino, Georgia, "Times New Roman", serif; FONT-SIZE: 14px; LINE-HEIGHT: 20px; TEXT-INDENT: 2em; VERTICAL-ALIGN: baseline
}

P.first_para {
	FONT-FAMILY: Palatino, Georgia, "Times New Roman", serif; FONT-SIZE: 14px; TEXT-INDENT: 0em
}

P.reference {
	FONT-FAMILY: Palatino, Georgia, "Times New Roman", serif; FONT-STYLE: italic; TEXT-INDENT: 0em
}

UL {
	COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-VARIANT: normal; LINE-HEIGHT: 15px; LIST-STYLE: decimal outside; VERTICAL-ALIGN: baseline
}

BODY {

background-image:url('images/rom.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 

COLOR: #FF0000; FONT-FAMILY: Palatino, Georgia, "Times New Roman", serif; FONT-SIZE: 12px
; background-color: #FFFFFF
}





TD           {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	line-height: 20px;
	list-style-type: decimal;
	list-style-position: outside;
	VERTICAL-ALIGN: top;
	font-weight: normal;

			   }
